
body {
  line-height: 1.42857143;
}

button {
  outline: 0 !important;
}

button:focus {
  outline: 0 !important;
}

.btn {
}

.navbar {
  margin-bottom: 0 !important;
}

.navbar-inverse {
  background-color: #000;
}

/*UI 리뉴얼로 인해 좌우 46px로 수정됨.*/
.navbar-brand {
  padding-left: 46px;
  padding-right: 46px;
}

/*UI 리뉴얼로 인해 글자는 black 으로 변경.*/
.brand {
  float: none !important;
  color: white !important;
  text-align: center;
}

.pointer {
  cursor: pointer;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.clear {
  clear: both !important;
}

.pad-0 {
  padding: 0;
}

.pad-1 {
  padding: 1em;
}

.pad-2 {
  padding: 2em;
}

.pad-s {
  padding: 0.5em;
}

.pad-top-1 {
  padding-top: 1em;
}

.pad-top-lg {
  padding-top: 100px;
}

.pad-top-s {
  padding-top: 5px;
}

.pad-top-7 {
  padding-top: 7px;
}

.pad-top-8 {
  padding-top: 8px;
}

.pad-top-bottom-1 {
  padding-top: 1em;
  padding-bottom: 1em;
}

.pad-top-bottom-2 {
  padding-top: 1.2em;
  padding-bottom: 1.2em;
}

.pad-left-1 {
  padding-left: 1em;
}

.pad-left-2 {
  padding-left: 2em;
}

.pad-left-s {
  padding-left: 5px;
}

.pad-right-1 {
  padding-right: 1em;
}

.pad-right-s {
  padding-right: 5px;
}

.pad-left-right-0 {
  padding-left: 0;
  padding-right: 0;
}

.pad-left-right {
  padding-left: 1em;
  padding-right: 1em;
}

.pad-left-right-s {
  padding-left: 5px;
  padding-right: 5px;
}

.pad-bottom {
  padding-bottom: 1em;
}

.mar-1 {
  margin: 1em;
}

.mar-top-1 {
  margin-top: 1em;
}

.mar-bottom-1 {
  margin-bottom: 1em;
}

.bold {
  font-weight: bold !important;
}

.page-title {
  margin: 20px 0 5px 0 !important;
  font-size: 1.8em !important;
}

.board-date {
  padding-left: 2px;
  padding-top: 7px;
}

.none {
  display: none;
}

@media (min-width: 768px) {
  .page-title {
    margin: 30px 0 5px 0 !important;
    font-size: 2.0em !important;
  }
}

/* table */
.table td {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  vertical-align: middle !important;
}

.table td.top {
  vertical-align: top !important;
}

/* list-group */
.list-group-item {
  border-left: 0;
  border-right: 0;
  border-radius: 0 !important;
  padding-left: 7px;
  padding-right: 7px;
}

.list-group-item img {
  max-width: 100%;
}

/* collapse */

/* label */
.bolt-label {
  display: inline-block;
  min-width: 70px;
  border-radius: 20px;
  padding: 9px 12px 8px 12px;
  font-size: 0.85em;
  text-align: center;
}

.bolt-label-circle {
  border-radius: 50%;
}

.bolt-label-mute {
  border: 1px solid #999999;
  color: #999;
}

.bolt-label-orange {
  border: 1px solid #ff5a36;
  color: #ff5a36;
}

.bolt-label-red {
  border: 1px solid #c82370;
  color: #c82370;
}

.bolt-label-green {
  border: 1px solid #9fe524;
  color: #9fe524;
}

.bolt-label-bold-red {
  border: 2px solid #c82370;
  color: #c82370;
  font-weight: bold;
}

.bolt-label-circle-red {
  border: 1px solid #FFB552;
  color: white;
  background-color: #FFB552;
  font-size: 0.5em;
}

.bolt-label-blue {
  border: 1px solid #0396e4;
  color: #0396e4;
}

.bolt-label-default {
  border: 1px solid #36b9b6;
  color: #36b9b6;
}

/* button */
.bolt-btn-not-allowed {
  pointer-events: none;
  cursor: not-allowed !important;
  border: 1px solid #36b9b6 !important;
  background-color: #36b9b6 !important;
}

.bolt-btn-default {
  min-width: 95px;
  border-radius: 20px;
  border: 1px solid #36b9b6;
  background-color: #36b9b6;
  color: white;
}

.bolt-btn-default:hover {
  color: white;
}

.bolt-btn-mute {
  min-width: 95px;
  border-radius: 20px;
  border: 1px solid #999999;
  background-color: #999999;
  color: white !important;
}

.bolt-btn-mute:hover {
  background-color: #9F9F9F;
  color: white !important;
}

.bolt-btn-white {
  min-width: 95px;
  border-radius: 20px;
  border: 1px solid #36b9b6;
  background-color: white;
  color: #36b9b6 !important;
}

.bolt-btn-white:hover {
  color: #36b9b6 !important;
}

.bolt-btn-black {
  min-width: 95px;
  border-radius: 20px;
  border: 1px solid #000000;
  background-color: #000000;
  color: white !important;
}

.bolt-btn-black:hover {
  color: white !important;
}

.bolt-btn-login {
  max-width: 300px;
  width: 100%;
  padding: 9px;
  color: white !important;
  border-radius: 5px;
  border: 1px solid #000000;
  background-color: #000000;
  font-weight: 600;

  box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);

  text-shadow: -1px -1px 0 #212121, 1px -1px 0 #212121, -1px 1px 0 #212121, 1px 1px 0 #212121;
  -moz-text-shadow: -1px -1px 0 #212121, 1px -1px 0 #212121, -1px 1px 0 #212121, 1px 1px 0 #212121;
  -webkit-text-shadow: -1px -1px 0 #212121, 1px -1px 0 #212121, -1px 1px 0 #212121, 1px 1px 0 #212121;
}

.bolt-btn-login:hover {
  color: white !important;
}

.bolt-btn-login:active {
  background-color: #212121;
  color: white !important;
}

.bolt-btn-lg {
  min-width: 150px !important;
}

.bolt-btn-pad-s {
  padding: 5px 12px 4px 3px;
}

/* form-control */
input.form-control {
  border-radius: 0;
  height: 40px;
}

td div.form-group {
  margin-bottom: 0;
}

textarea.form-control {
  border-radius: 0;
}

.form-control-feedback {
  line-height: 40px !important;
}

/* fa */
.fa-lg {
  font-size: 24px !important;
}

.fa-md {
  font-size: 1.4em;
}

.fa-sm {
  font-size: 0.5em;
}

/* text */
.text-default {
  color: #36b9b6;
}

/* checkbox */
.checkbox {
  margin-top: 0;
  margin-bottom: 0;
}

/* ellipsis */
.bolt-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  -ms-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis; /* or "clip" */
}


.bolt-no-ellipsis {
  white-space: normal !important;
}

/* image */
.loading {
  background-image: url(//d30y0swoxkbnsm.cloudfront.net/web/rotate_s.png);
  height: 12px;
  width: 12px;
}

.loading-2x {
  background-image: url(//d30y0swoxkbnsm.cloudfront.net/web/rotate.png);
  height: 24px;
  width: 24px;
}

/* animation */
.rotate {
  animation: rotateSpinner 1.2s linear infinite;
  -webkit-animation: rotateSpinner 1.2s linear infinite;
  -moz-animation: rotateSpinner 1.2s linear infinite;
  display: inline-block;
  vertical-align: middle;
}

@keyframes rotateSpinner {
  0% {
    transform: rotate(0deg)
  }
  100% {
    transform: rotate(360deg)
  }
}

@-moz-keyframes rotateSpinner {
  100% {
    -moz-transform: rotate(360deg)
  }
}

@-webkit-keyframes rotateSpinner {
  100% {
    -webkit-transform: rotate(360deg)
  }
}
